Bug 431878 - Fedora 9 alpha boot screen unresponsive
Fedora 9 alpha boot screen unresponsive
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-07 11:24 EST by David Jansen
Modified: 2008-11-19 05:38 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-19 05:38:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jansen 2008-02-07 11:24:24 EST
On my pc (Dell Dimension E520), the DVD of Fedora 9 alpha comes up, shows the
"new and improved" bootloader screen, but the keyboard (usb) doesn't allow any
choices to be made. 
Waiting for a minute to get to the default choice works, and afterwards in the
installer the keyboard can be used as well.
The DVD passes the media check, and the bootloader works fine on another system
(Dell Precission T3400).
Comment 1 Jeremy Katz 2008-02-07 11:32:15 EST
Check for a BIOS update -- iirc, that's the machine which had a buggy BIOS which
didn't work nicely with syslinux
Comment 2 Bug Zapper 2008-05-14 01:03:48 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 David Jansen 2008-05-14 06:07:00 EDT
With unpatched BIOS, the bug is still there. I found a workaround somewhere on
the internet: pressing shift while syslinux loads, makes it go back to the "old"
interface, and there everything works. 
Comment 4 David Jansen 2008-11-19 05:38:51 EST
Fedora 10 preview (live cd) wortked fine on the same hardware, so I think we can consider this issue closed.

Note You need to log in before you can comment on or make changes to this bug.